
Application: gvSIG desktop - gvSIG bugs #5508
Al ejecutar el enlace espacial no crea ninguna capa y salta error en la consola
11/13/2020 10:49 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.6.0-3302
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al ejecutar el Enlace espacial de gvSIG con las capas que adjunto salta error en la consola y no crea ninguna capa.

Adjunto el log.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 5524: El geoproceso Inte... Closed 12/14/2020

History
#1 - 11/13/2020 10:51 AM - Mario Carrera

He revisado si las capas son válidas y sí que lo son. En el geoproceso he puesto como capa de entrada la de centros culturales, para traerle los
atributos de las parcelas en las que están los puntos.

#2 - 01/19/2023 08:01 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3302
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 01/19/2023 08:02 PM - Joaquín  del Cerro Murciano
- Duplicates gvSIG bugs #5524: El geoproceso Intersección crea una capa vacía y salta error sobre conversión de campos "Decimal" added

#4 - 08/03/2023 02:17 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
error_enlace_espacial.zip 1.06 MB 11/13/2020 Mario Carrera
gvSIG.log 486 KB 11/13/2020 Mario Carrera
